<!--
<?php
print <<<EOT
--> 
<SCRIPT LANGUAGE="JavaScript">
<!--
function upfile(url,name,size,p){
	if(p=='pic'){
		document.getElementById("imgurl").value=url;
	}else{
		document.getElementById("flashurl").value=url;
	}
	
}
//-->
</SCRIPT>
<table width="100%" border="0" cellspacing="1" cellpadding="3" class="tablewidth">
  <form name="form1" method="post" action="?lfj=$lfj&action=$job">
    <tr class="head"> 
      <td colspan="2">競價廣告位管理</td>
    </tr>
    <!--
EOT;
if($job=="editadplace"){
print <<<EOT
-->
    <tr bgcolor="#FFFFFF"> 
      <td width="28%">是否停止購買:<span help=1>停止後,將禁止用戶購買,已購買的還繼續生效,直到失效為止</span></td>
      <td width="72%"> 
        <input type="radio" name="isclose" value="1" $isclose[1]>
        是 
        <input type="radio" name="isclose" value="0" $isclose[0]>
        否 </td>
    </tr><tr bgcolor="#FFFFFF"> 
      <td width="28%">排序值:<span help=1>數值大的排在前面,可留空</span></td>
      <td width="72%"> 
        <input type="text" name="postdb[list]" value="$rsdb[list]" size="5">
      </td>
    </tr>
    <!--
EOT;
}print <<<EOT
-->
    <tr bgcolor="#FFFFFF"> 
      <td width="28%">廣告位名稱: </td>
      <td width="72%"> 
        <input type="text" name="postdb[name]" value="$rsdb[name]" size="40">
      </td>
    </tr><tr bgcolor="#FFFFFF">
      <td  >廣告所在頁面網址:<span help=1>這一項,可以留空.<br>但是,當你的廣告位設置給用戶購買的時候,建議不要留空,方便用戶查看廣告位的具體位置及展示效果.<br>同時也建議你畫一張圖,指出具體的廣告位置,然後在這里輸入這張圖片的訪問網址,以方便用戶準確的理解到這個廣告的位置及展未效果.</span></td>
      <td  >
        <input type="text" name="postdb[demourl]" value="$rsdb[demourl]" size="50">
        (可留空) </td>
    </tr>
    <tr bgcolor="#FFFFFF"> 
      <td width="28%">同時最多顯示的廣告總個數:<span help=1>此廣告位,最多同意同時顯示多少條文字廣告</span></td>
      <td width="72%"> 
        <input type="text" name="postdb[adnum]" value="$rsdb[adnum]" size="5">
        個</td>
    </tr>
    <tr bgcolor="#FFFFFF">
      <td width="28%">每條廣告的文字數:<span help=1>一個漢字佔用兩個字母的位置.你可以限制一下,禁止用戶輸入過多的字符,撐破網頁表格布局</span></td>
      <td width="72%"> 
        <input type="text" name="postdb[wordnum]" size="4" maxlength="3" value="$rsdb[wordnum]">
        個 </td>
    </tr>
    <tr bgcolor="#FFFFFF"> 
      <td width="28%">有效投放天數:<span help=1>你可以設置本廣告位,購買一次可以顯示幾天.到期後需要重新購買</span></td>
      <td width="72%"> 
        <input type="text" name="postdb[day]" value="$rsdb[day]" size="5">
        天 </td>
    </tr>
    <tr bgcolor="#FFFFFF"> 
      <td width="28%">最低起價:({$webdb[MoneyName]})<span help=1>你可以設置本廣告位每條廣告的最低售價,出價越高將顯示在越前面</span></td>
      <td width="72%"> 
        <input type="text" name="postdb[price]" size="5" value="$rsdb[price]">
        $webdb[MoneyDW] </td>
    </tr>
    <tr bgcolor="#FFFFFF"> 
      <td colspan="2" align="center"> 
        <SCRIPT LANGUAGE="JavaScript">
<!--
function choose_type(type){
	if(type=="word"){
		document.getElementById("word_bt").checked=true;
		document.getElementById("pic_bt").checked=false;
		document.getElementById("swf_bt").checked=false;
		document.getElementById("code_bt").checked=false;

		document.getElementById("worddiv").style.display='';
		document.getElementById("picdiv").style.display='none';
		document.getElementById("flashdiv").style.display='none';
		document.getElementById("codediv").style.display='none';
	}else if(type=="pic"){
		document.getElementById("word_bt").checked=false;
		document.getElementById("pic_bt").checked=true;
		document.getElementById("swf_bt").checked=false;
		document.getElementById("code_bt").checked=false;

		document.getElementById("worddiv").style.display='none';
		document.getElementById("picdiv").style.display='';
		document.getElementById("flashdiv").style.display='none';
		document.getElementById("codediv").style.display='none';
	}else if(type=="swf"){
		document.getElementById("word_bt").checked=false;
		document.getElementById("pic_bt").checked=false;
		document.getElementById("swf_bt").checked=true;
		document.getElementById("code_bt").checked=false;

		document.getElementById("worddiv").style.display='none';
		document.getElementById("picdiv").style.display='none';
		document.getElementById("flashdiv").style.display='';
		document.getElementById("codediv").style.display='none';
	}else if(type=="code"){
		document.getElementById("word_bt").checked=false;
		document.getElementById("pic_bt").checked=false;
		document.getElementById("swf_bt").checked=false;
		document.getElementById("code_bt").checked=true;

		document.getElementById("worddiv").style.display='none';
		document.getElementById("picdiv").style.display='none';
		document.getElementById("flashdiv").style.display='none';
		document.getElementById("codediv").style.display='';
	}
}
choose_type('$rsdb[type]');
//-->
</SCRIPT>
        <input type="hidden" name="id" value="$id">
        <input type="submit" name="Submit" value="提 交">
        <script language="javascript">
function cutimg() 
{
	var img=document.getElementById("imgurl").value;
	var cw=document.getElementById("imgwidth").value;
	var ch=document.getElementById("imgheight").value;
	if(cw==''){
		document.getElementById("imgwidth").focus();
		alert("請設置好圖片寬度");return false;
	}
	if(ch==''){
		document.getElementById("imgheight").focus();
		alert("請設置好圖片高度");return false;
	}
if(img!=''){
	if(img.indexOf("http://")==-1){
		img="$webdb[www_url]/$webdb[updir]/"+img;
	}
	window.open("cutimg.php?job=cutimg&width="+cw+"&height="+ch+"&srcimg="+img,'',"width=480,height=430")
}else{
	document.getElementById("imgurl").focus();
	alert('圖片地址不存在');
}
}
</script>
      </td>
    </tr>
  </form>
</table>
<!--
EOT;
?>
-->
